html
{
	margin: 0;
	padding: 0;
	height: 100%;
    width: 100%;
}
/*The image specified for the body is used to apply the gradient background to the entire page*/
body
{
	
/*for viewer full screen mode*/
/*--------------------*/
	/*height: 100%;
	min-width: 1495px;
    min-height: 920px;
	overflow: auto;
	font-family: "helvetica neue" , helvetica, arial, sans-serif;
	color: #333;
	margin: 0px;
	padding: 0px;
	font-size: 16px;*/
/*--------------------*/
	
	/*iframe fit mode*/
	min-width: 1109px;
    height: 700px;
	overflow: auto;
	font-family: "helvetica neue" , helvetica, arial, sans-serif;
	color: #333;
	margin: 0px;
	padding: 0px;
	font-size: 16px;
	
}
/* general overrides in the css file of the core  api provider */
.dijitContentPane
{
	overflow: hidden;
}
div.dijitTooltipConnector {
    display: none !important;
}
/*esriLegendServiceLabelpreferred to  esriLegendLayerLabel  */
.esriLegendServiceLabel {
    font-weight: normal;
}
.esriLegendLayerLabel { 
    display: none;
}
.esriLegendLayer {
    margin-top: 8px !important;
}

#leftPane_splitter {
    display: none;   
}

/* masks in the page */
#mainPageMask {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 99999;
    background: transparent url(../images/ajax-loader.gif)  center center no-repeat;
    background-color: #fff;
    
    filter: alpha(opacity=50); /* internet explorer */
	-khtml-opacity: 0.5;      /* khtml, old safari */
	-moz-opacity: 0.5;       /* mozilla, netscape */
	opacity: 0.5;           /* fx, safari, opera */
}

/*The main window is the box that contains the map, left panel.*/
#mainWindow
{
	border: solid 1px #999;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px #888;
	box-shadow: 0 0 5px #888;
    width: 100%;
    height: 100%;
    padding: 0px;
    border: 0;
    margin: 0;
}

/* map section */

#map 
{
	padding: 0px;
	border-right: solid 1px #999;
	border-bottom: solid 1px #999;
	border-top:none !important;
	-moz-box-shadow: inset 0 0 5px #888;
	-webkit-box-shadow: inset 0 0 5px #888;
	box-shadow: inner 0 0 5px #888;
    background-color: #99B3CC;
}
#basemapSwitcher{
    position: absolute;
    right: 6px;
    top: 40px;
    z-index: 9999;
    border: 1px solid #ccc;
    -moz-box-shadow: 0 0 10px  #888888;
    -webkit-box-shadow: 0 0 10px  #888888;
    box-shadow: 0 0 10px  #888888;
    width: auto;
    max-width: 384px;
    max-height: 418px;
    display: none;
}
.basemapElementContainer {
    position: relative;
    margin: 4px;
    padding: 4px;
    cursor: pointer;
    float: left;
    border: 1px solid transparent;
    width: 110px;/*for ie8*/
}
.basemapElement{
    width: 100px;
    height: 67px;
    position: relative;
    margin: 0 auto;
    margin-bottom: 5px;
}
.basemapLabel{
    margin: 0 auto;
    position: relative;
    text-align: center;
    /*padding: 0 4px 0 4px;*/
    height: 20px;
    width: 108px;
    line-height: 20px;
    
}
.basemapSelectorText {
    margin: 0 auto;
    margin-top: 1px;
    position: relative;
    background-color: #F5F5F5;
    /*padding: 0 4px 0 4px;*/
    height: 20px;
    width: 124px;
    line-height: 20px;
}
.basemapMenuToggleIcon {
    width: 12px;
    height: 12px;
    position: relative;
    float: left;
    margin: 4px 0px 0px 4px;
    background: url("../images/basemapMenuToggleIcon.png") no-repeat scroll center center transparent;
} 
.basemapMenuToggleLabel {
    position:relative;
    float: left;
    line-height:18px;
    text-align: left;
    font-size: 10px;
    margin-left: 2px;
    color: #888888;
    font-weight: bold;
}
.basemapSelected{
    border: 1px solid #888888;
    -moz-box-shadow: 0 0 10px  #888888;
    -webkit-box-shadow: 0 0 10px  #888888;
    box-shadow: 0 0 10px  #888888;
}

#basemapDisplayContainer{
    position: absolute;
    right: 6px;
    top: 40px;
    z-index: 9990;
    border: 1px solid #ccc;
    -moz-box-shadow: 0 0 10px  #888888;
    -webkit-box-shadow: 0 0 10px  #888888;
    box-shadow: 0 0 10px  #888888;
    width: 126px;
    height: 115px;
}
.basemapHolderElement {
    position: relative;
    /*margin: 0 4px 4px 4px;
    padding: 0 4px 4px 4px;*/
    cursor: pointer;
    float: left;
    width: 100%;
}

.esriScalebar
{
	padding-left: 15px;
}
/*Map Pan navigation widget (pan rose) stykes*/
#panRose
{
	display: none! important; 
	position: absolute;
	z-index: 10;
	top: 40px;
	left: 22px;
}

/*slider customizations*/
.esriSimpleSliderVertical .esriSimpleSliderIncrementButton, .esriSimpleSliderVertical .esriSimpleSliderDecrementButton
{
    cursor: pointer !important;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	box-shadow: 0 0 0.25em #BBBBBB;
}

.esriLargeSliderTL
{
  
	top: 50px;
	left: 55px;
}
.esriLargeSliderVertical
{  
	height: 150px;
	
}

/*Scale bar customization*/
.esriScalebar
{
	left: 5px !important;
	bottom: 10px !important;
}

.scaleLabelDiv
{
	bottom: 25px;
}

/* Attribution Section*/
#attributionDiv
{
	text-align: right;
	display: none;
	color: dimgray;
	font-weight: 400;
	font-size: 8pt;
	bottom: 5px;
	position: absolute;
	z-index: 30;
	right: 80px;
	max-width: 350px;
}

.logo-med
{
	background-image: url(../images/whitelogo.png)!important;
	background-repeat: no-repeat;
	width:130px !important;
	height:70px !important;
}	
/* Zoom Label */
#currentZoomScaleLabel
{
	z-index: 20;
	bottom: 50px;
	left: 20px;
	position: absolute;
	font-family: "gill sans",helvetica,arial,sans-serif;
	color: #514b4b;
	font-weight: bold;
	font-size: 14px;
}

.dijitSliderDecrementIconV

{
	background: transparent url(../images/zoomout.png)  center center no-repeat !important;
	height: 20px !important;
	width: 20px !important;
}

.dijitSliderIncrementIconV

{
	background: transparent url(../images/zoomin.png)  center center no-repeat !important;
	height: 20px !important;
	width: 20px !important;
}
/*--IBM Toolbar--*/
.ibmToolbar {
    width: 100%;
    position: absolute;
    height: 30px;
    background-color: #fff;
    z-index: 9999;
    display: none;
    border: 1px solid #CCCCCC;
    background-color: #f5f5f5;
    font-size: 11px !important;
    border-top: none;
}
.layerElementBlock {
    width: auto;
    margin: 0 5px 0 5px;
    position: relative;
    float: left;
    height: 100%;
    cursor: pointer;
    line-height: 26px;
    color:#838383;
}
.layerTitle {
     width: auto;
     position: relative;
     float: left;
     height: 100%;
     margin-right: 5px;
     text-align: center;
     font-size: 11px;
}
.layerLegend {
     width: 20px;
     position: relative;
     float: left;
     height: 10px;
     background-color: transparent;
     margin-top: 9px;
}
/*--toolbar links */
.toolbarLinkGroup {
    float: right;
    position: relative;
    width: auto;
    height: 100%;
    font-size: 11px;
}
.toolbarLinkItem {
    float: left;
    position: relative;
    width: auto;
    line-height: 26px;
    cursor: pointer;
    height: 100%;
    padding: 0 10px 0 10px;
    border-left: 1px solid #ccc;
    color:#838383;
    font-size: 11px;
}

#toggleLeftPanel {
    border: 1px solid #CCCCCC;
    cursor: pointer;
    float: left;
    height: 16px;
    position: absolute;
    width: 16px;
    background-color:#F5F5F5;
    z-index:9999;
    top:33px;
    left:1px;
}
.showLeftPanel{
    background: url("../images/expandRight.png") no-repeat scroll center center transparent;
}
.hideLeftPanel {
     background: url("../images/collapseLeft.png") no-repeat scroll center center transparent;
}
/*----------left Panel------------------- */
#leftPane {
    width: 310px;
    padding: 0px;
    border-top:0px;
    border-right: 0px;
    overflow-x: hidden;
    overflow-y: scroll;
	
}
.leftPaneToolbar {
    height: 40px;
    width: 100%;
    position: relative;
    float: left;
    background-color: #FfFfFf;
    font-size: 11px;
    border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
    margin-top: -2px !important;

}
.searchLabel {
    text-align: center;
    width:66px;
    height: 100%;
    line-height: 26px;
    position: relative;
    float: left;
    margin-left: 25px;
    color:#222222;
	display:none;
	font-weight: bold;
    font-size: 14px;

	
}

.searchLabelArrows {

    color:#222222;
	width:20px;
	display:none;
	padding-top:7px;
	font-weight: bold;
    font-size: 11px;
	float: left;

	
}

#searchTypeButton
{
	width:281px !important;
	height:25px;
	text-align:right;
	margin-left:-16px;
	padding-top:5px;
	background-repeat: no-repeat;
	background-position: left;
	background-image: url('../images/search.png');
	border: 1px solid #cccccc;
	background-color:#ffffff;

}

.searchTypeCombo {
    width:160px;
    height: 100%;
    line-height: 26px;
    position: relative;
    float: left;
    color:#333333 !important;
	
	border-right: 0px solid #cccccc;
	margin-left: 14px;
	padding-top: -4px;
    font-size: 11px;
	
}
#leftPaneToolbar {
    margin-top: 1px;

	background-color: #efefef;
}
#leftPaneToolbar .claro .dijitButton .dijitButtonNode, .claro .dijitDropDownButton .dijitButtonNode, .claro .dijitComboButton .dijitButtonNode, .claro .dijitToggleButton .dijitButtonNode {
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 0;
    box-shadow: none;
    color:#838383;
}
#searchFilterContainer {
    width: 100%;
    height: 40px;
    position: relative;
    float: left;
	margin-top:-1px;
    background-color: #f5f5f5;
    border-bottom: 1px solid #ccc;
    display: none;
}
#widget_searchFilterWidget {
    width: 96%;
    height: 30px;
    position: relative;
    float: left;
    border-bottom: 1px solid #ccc;
    margin: 4px 0 0 5px !important;
}
#widget_searchFilterWidget .dijitSelect input.dijitInputField, .dijitTextBox input.dijitInputField {
    height: 26px !important;
}
input#searchFilterWidget {
    height: 30px !important;
}

/*tabs container*/
#leftPanelTabsContainer {
    width: 100%;
    height: 42px;
    position: relative;
    float: left;
    border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;
	margin-top: 5px;
	margin-bottom: -5px;
    font-size: 11px;
	background-color: #eFeFeF;
}
.leftPaneltabItem {
    height: 34px;
    padding: 0 8px;
    position: absolute;
    float: left;
    margin: 3px 0 0 3px;
    line-height: 32px;
    cursor: pointer;
    background-color: #f5f5f5;
    border: 1px solid  #ccc;
    color:#333333;
    font-size: 11px !important;
}
#refreshMap {
    left: 0px;
}
#shareMap {
    left: 95px;
}
#printMap {
     left: 180px;
	 text-align:center;
}

.leftPaneltabItemSelected {
    background-color: #d6d6d6;
}
#leftPanelTabsContentsSection {
    width: 100%;
    position: relative;
    float: left;
	padding-bottom:10px;
    /*height: 200px;*/
    display: none;
    border-bottom: 1px solid #ccc !important;
    font-size: 11px;
}
.leftPanelTabsContent {
    width: 99%;
    margin: 0 auto;
   /* position: absolute; */
    height: auto !important;
    position: relative;
    display: none;
    background-color: #fff;
    font-size: 11px !important;
}
/* time slider and related */
#temporalSliderCntr {
    width: 100%;
    height: 83px;
    position: relative;
    float: left;
	margin-top: 10px;
    border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;
	background-color:#ececec;
	
    font-size: 11px;
}
#temporalSliderTitle {
    width: 100%;
    position: relative;
    margin: 0 auto;
    height: 25px;
     border-bottom: 1px solid #ccc;   
    line-height: 25px;
    color: #333333;
    background-color: #f5f5f5;
    padding-left: 5px;
    font-weight: bold;
}
#temporalSliderWidget{
    width: 95%;
    position: relative;
    margin: 0 auto;
    margin-top: 14px;
}



/* choropleth block */
#choroplethBox {
    width: 100%;
    margin: 0 auto;
    position: relative;
    float: left;
}

#attributeCombo
{
	margin-left: -10px;
	margin-top: 5px;
	width: 285px;
}
.choroplethControlTitle {
    width: 100%;
    position: relative;
    margin: 0 auto;
    height: 25px;
    border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
    
    line-height: 25px;
    color: #333333;
    background-color: #f5f5f5;
    padding-left: 5px;
    font-weight: bold;
}
.choroplethLayerNameUnit {
    width: 97%;
    position: relative;
    margin: 0 auto;
    height: 18px;
    line-height: 20px;
    color: #888888;
    margin-top:5px;
}
.choroplethLayerLabel ,.attributesLabel,.numberOfClassesLabel
{
    width: 72px;
    height: 100%;
    position: relative;
    line-height: 15px;
    color: #333333;
}

.attributesLabel

{
	display:none;

}
.choroplethLayerName,.attributesName,.numberOfClassesName{
    width: 60%;
    height: 100%;
    position: relative;
    float: left;
    line-height: 5px;
    color: #333333;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    margin-left: 10px;
    
}
.choroplethLayerName select,.attributesName select,.numberOfClassesName select {
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    color: #333333;
}

/* override for color picker */
div.colorPicker-picker {
    width: 25px;
    float: right;
    margin-right:37px;
    margin-top: 2px;
}
.choroplethButtons {
    border: 1px solid #ccc;
    margin-top: 0px;
    color: #333333;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
	width: 70px;
	height: 35px;
    margin-left: 215px;
    background-color: #F5F5F5;
    cursor: pointer;
    padding: 3px;
}
#choroplethLayerLegend {
    width: 97%;
    margin: 0 auto;
    margin-top: 25px;
    margin-bottom: 5px;
    position: relative;
    height: auto;
    display: block;
}
.choroplethErrorBox {
    width: 97%;
    position: relative;
    /*height: 40px;*/
    margin-top:8px !important;
    display: block;
    text-align: center;
    margin: 0 auto;
}


#choroplethLoading {
    width: 100%;
    height: 150px;
    position: relative;
    display: none;
    z-index: 99999;
    background: transparent url(../images/ajax-loader.gif)  center center no-repeat;
    background-color: #fff;
    filter: alpha(opacity=50); /* internet explorer */
	-khtml-opacity: 0.5;      /* khtml, old safari */
	-moz-opacity: 0.5;       /* mozilla, netscape */
	opacity: 0.5;           /*fx, safari, opera */
}
.warningIcon {
    width: 22px;
    height: 22px;
    position: relative;
    float: left;
    margin-top: 8px;
    background: url("../images/warning.png") no-repeat scroll center center transparent;
}
.warningMsg {
    color: orangered;
    width: 245px;
    height: 100%;
    position: relative;
    float: left;
    line-height: 20px;
    text-align:left;
    padding-left: 10px;
}
/*---------- print box ----------------------------*/

.templateCntr,.formatCntr,.titleCntr,.printButtonCntr {
    width: 97%;
    margin: 0 auto;
    margin-top: 10px;
	margin-bottom: 0px;
    position: relative;
    height: auto !important;
}
.templateLabel,.formatLabel,.titleLabel {
    width: 30%;
    height: 100%;
    line-height: 30px;
    color: #838383;
    float: left;
    text-align: right;
    position: relative;
}
.templateHolder,.formatHolder,.titleHolder {
    width: 50%;
    height: 100%;
    line-height: 30px;
    color: #838383;
    float: left;
    position: relative;
    
}

#shareMapContent
{
	height: 15px !important;
}
#printTemplate,#printFormat,#printTitle{
    width: 70%;
    height: 90%;
    position: relative;
    margin-top: 1px;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    color: #838383;
}
#titleHolder {
    border: 1px solid #ccc;
}
#printBtn {
    background-color: #F5F5F5;
     width: 85px;
	 height:30px;
     border: 1px solid #ccc;
     text-align: center;
     color: #838383;
     cursor: pointer;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    margin-top: 3px;
    margin-left: 12px;
    padding: 3px;
}
/*---------- share box ----------------------------*/
.shareMsgCntr {
    width: 97%;
    margin: 0 auto;
    margin-top: 8px;
    padding-left: 8px;
    line-height: 24px;
    position: relative;
    height: 30px;
    font-weight: bold;
    color: #838383;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
}
.shareResourcesCntr {
    width: 97%;
    margin: 0 auto;
    position: relative;
    height: auto;
    color: #838383;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
}
.resourceCntr {
    width: 50%;
    height: 24px;
    position: relative;
    float: left;
    margin-top:5px;
}
.resourceIcon {
    width: 24px;
    height: 24px;
    position: relative;
    float: left;
}
.resourceName {
    width: auto;
    height: 100%;
    margin-left: 5px;
    cursor: pointer;
    line-height: 24px;
    position: relative;
    float: left;
}
.fb {
      background: transparent url(../images/blackFb.png)  center center no-repeat;
}
.tweet {
    background: transparent url(../images/blackTwitter.png)  center center no-repeat;
}
.google {
    background: transparent url(../images/googlePlus.png)  center center no-repeat;
}
.email {
    background: transparent url(../images/blackEmail.png)  center center no-repeat;
}
.clipboard {
     background: transparent url(../images/clipboard.png)  center center no-repeat;
}
.embed {
     background: transparent url(../images/embed.png)  center center no-repeat;
}
/* message palette for embed and  clipboard */
#msgPalette {
    color: #5e6062;
    border: 1px solid #CCCCCC;
    background-color: #f5f5f5;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    padding:4px;
    max-width:400px;
    word-wrap:break-word;
    width: auto;
}
#msgPaletteHeader {
    height: 20px;
    width: 98%;
    margin: 0 auto;
    position: relative;
}
#msgPaletteTitle {
    height: 100%;
    width: auto;
    float: left;
    position: relative;
}
#msgPaletteClose {
    height: 16px;
    width: 16px;
    float: right;
    position: relative;
    cursor: pointer;
    background: transparent url(../images/close.png)  center center no-repeat;
}
#msgPaletteBody {
    height: 25px;
    width:  98%;
    margin: 0 auto;
    position: relative;
}
#msgPaletteMsg {
    width: 100%;
    height: 100%;
    position: relative;
    border: 1px solid #cccccc;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    resize: none;
}

#disclaimerBackground
{
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 997;
	background-color: black;
	 filter: alpha(opacity=50); /* internet explorer */
	-khtml-opacity: 0.5;      /* khtml, old safari */
	-moz-opacity: 0.5;       /* mozilla, netscape */
	opacity: 0.5;           /*fx, safari, opera */
	top: 0;
	left: 0;	
}

#modalDisclaimer
{
	display: none;
	position: fixed;
	width: 600px;
	height: auto;
	z-index: 999;
	background: white;
	top: 0;
	left: 0;
	border-radius: 10px;
    padding: 10px 20px 20px 20px;
}

#disclaimerHeading
{
	color: #5e6062;
	text-align: center;
	font-family: verdana;
	font-size: 14pt;
	font-weight: bold;
}

.disclaimerContent
{
	font-size: 13px;
    font-family: Verdana,Arial,Helvetica,sans-serif;
	color: #5e6062;
    width: 100%;
    text-align: justify;
}

.disclaimerButton
{
	width: 100px;
	margin-right: 25px;
	margin-bottom: 10px;
    margin: 0 auto;
}
/*** infoPanel ***/
#infoPanel {
    width: 100%;
    margin: 10px auto;
    height: auto;
    float: left;
    position: relative;
	border-top: 1px solid #ccc !important;
    border-bottom: 1px solid #ccc !important;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
    padding-bottom:10px!important;
	
}
#infoPanelMaskBox {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 99999;
    background: transparent url(../images/ajax-loader.gif)  center center no-repeat;
    background-color: #fff;
    filter: alpha(opacity=50); /* internet explorer */
	-khtml-opacity: 0.5;      /* khtml, old safari */
	-moz-opacity: 0.5;       /* mozilla, netscape */
	opacity: 0.5;           /*fx, safari, opera */
}
#infoPanelTitle {
    width: 100%;
    position: relative;
    margin: 0 auto;
    height: auto;
    border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
    border-top: none;
    line-height: 25px;
    color: #222222;
    background-color: #f5f5f5;
    padding-left: 5px;
    font-weight: bold;
    font-size: 13px;
}

#infoPanel table {
    width: 100%;
    color: #838383;
    font-size: 12px;
    padding: 4px;
    color: #222222;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
}

#infoPanel td {
    text-align: right;
    padding-top: 0px;
    padding-bottom: 0px;
	font-weight: bold;
}

#infoPanel th {
	padding-top: 7px;
	padding-bottom: 7px;
    max-width:110px;
	
}

#infoPanel .quickstats,#infoPanel .estimates,#infoPanel .projections {
    color: #838383;
    margin: 10px auto;
    font-size:12px;
    padding-left: 4px; 
}
a#quickstats:link,a#quickstats:visited,a#quickstats:active,a#quickstats:hover{
    color: #336666;
}
a#estimates:link,a#estimates:visited,a#estimates:active,a#estimates:hover{
    color: #336666;
}
a#projections:link,a#projections:visited,a#projections:active,a#projections:hover{
    color: #336666;
}
#infoPanel .source {
    color: #888888;
    font-weight: bold;
    margin: 10px auto;
    padding-left: 4px;
}

#infoPanel .definition {
    cursor: pointer;
    text-decoration: underline;
    color: dodgerblue;
}
.resetInfoPanel {
     height: 34px;
    padding: 0 8px;
    position: relative;
    float: left;
    margin: 3px 0 0 5px;
    line-height: 32px;
    cursor: pointer;
    background-color: #f5f5f5;
    border: 1px solid  #ccc;
    color:#838383;
    font-size: 11px !important;
}